| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Slots | Public Member Functions | List of all members
Digikam::SetupToolTip Class Reference
Inheritance diagram for Digikam::SetupToolTip:

## Public Types
enum | ToolTipTab { IconItems = 0 , AlbumItems , ImportItems }

## Public Slots
void | slotUseFileMetadataChanged (bool)

## Public Member Functions
| SetupToolTip (QWidget *const parent=nullptr)
ToolTipTab | activeTab () const
void | applySettings ()
void | setActiveTab (ToolTipTab tab)